
CephFS - Backport #38545

luminous: qa: "Loading libcephfs-jni: Failure!"

03/01/2019 03:39 PM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v12.2.12   

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/26820

Related issues:

Copied from CephFS - Bug #38487: qa: "Loading libcephfs-jni: Failure!" Resolved

History

#1 - 03/01/2019 03:39 PM - Nathan Cutler

- Copied from Bug #38487: qa: "Loading libcephfs-jni: Failure!" added

#2 - 03/07/2019 03:50 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/26808

#3 - 03/07/2019 02:06 PM - Nathan Cutler

- Description updated

- Assignee changed from Prashant D to Nathan Cutler

#4 - 04/01/2019 01:58 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/26820

 

merged

#5 - 04/01/2019 04:43 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v12.2.12
